<!--- Provide a general summary of the issue in the Title above -->
## Description
<!--- Provide a brief overview of the enhancement or issue. -->

## Steps to Reproduce
<!-- Please add as much detail as possible to reproduce the error/issue. -->
<!-- Don't assume the reader knows anything about the Mifos X Web App. -->

## Expected Behaviour
<!--- Tell us what should happen -->

## Actual Behaviour
<!--- Tell us what is happening -->

## Settings
<!-- Provide us the information of your setup -->
- Mifos X version: 
- Browser used:
- OS:

## Screenshots
<!-- If Any -->
<!-- Show us the problem -->
